ServerEvents.chestLootTables(event=>{
    event.modify("repurposed_structures:dungeons/desert",loot=>{
        loot.addPool(pool=>{
            pool.addItem("vintagedelight:peanut")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
})